{
  "AbilityName": "Level_ScenePuzzleCameraAudio_3",
  "AbilityStacking": "Multiple",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "TriggerSoundAction",
        "Target": "Self",
        "soundActionKey": "Play_Exploration_Puzzle_End"
      }
    ]
  }
}